/*** ESSENTIAL STYLES ***/
#main-nav, #main-nav * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
#main-nav {
	line-height:	1.0;
}
#main-nav ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
#main-nav ul li {
	width:			100%;
}
#main-nav li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
#main-nav li {
	float:			left;
	position:		relative;
}
#main-nav a {
	display:		block;
	position:		relative;
}
#main-nav li:hover ul,
#main-nav li.sfHover ul {
	left:			0;
	top:			3.2em; /* match top ul list item height */
	z-index:		99;
}
ul#main-nav li:hover li ul,
ul#main-nav li.sfHover li ul {
	top:			-999em;
}
ul#main-nav li li:hover ul,
ul#main-nav li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul#main-nav li li:hover li ul,
ul#main-nav li li.sfHover li ul {
	top:			-999em;
}
ul#main-nav li li li:hover ul,
ul#main-nav li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}



#main-nav li li li {
	background:		#9AAEDB;
}


/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url(../images/assets/shadow.png) no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}